<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Box Model</title>

    <link rel="stylesheet=css/boxmodel.css">

</head>
<body>
<h1>Box Model</h1>
<ul>Facts about the Animal</ul>
    <li></li>
    <li></li>
    <li></li>
    <li></li>
<p></p>
</body>
</html>